## node-object-assign 4.1.0

=== debian/changelog ===
node-object-assign (4.1.0-1) unstable; urgency=low

  * Initial release (Closes: #835899)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 29 Aug 2016 12:52:11 +0530
