=== debian/control ===
Source: node-object-assign
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/object-assign#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-object-assign.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-object-assign.git

Package: node-object-assign
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: ES2015 Object.assign() ponyfill
 Assigns enumerable own properties of source objects to the target object and
 returns the target object. Additional source objects will overwrite previous 
 ones.
