=== debian/control ===
Source: node-object-assign
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , nodejs
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.8)
Standards-Version: 4.6.1
Homepage: https://github.com/sindresorhus/object-assign#readme
Vcs-Git: https://salsa.debian.org/js-team/node-object-assign.git
Vcs-Browser: https://salsa.debian.org/js-team/node-object-assign

Package: node-object-assign
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any
Provides: node-object.assign (= ${source:Version})
Multi-Arch: foreign
Description: ES2015 Object.assign() ponyfill
 Assigns enumerable own properties of source objects to the target object and
 returns the target object. Additional source objects will overwrite previous
 ones.
