=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-object-assign-$1.tar.gz/ \
 https://github.com/sindresorhus/object-assign/tags .*/v?([\d\.]+).tar.gz
